@font-face{

	font-family: "Ultra", serif;
}

header
{
	background : url("images/krachel.jpeg") repeat-x bottom;
}

/* voir sur Google fonts */

body
{
	/*background-color: rgba(226, 28, 28, 0.1);*/
	font-size: 20px;
	/*background-image: url("images/Pic4.png");  
	background-repeat: no-repeat;
	background-position: top right;*/
	background-size: 20% auto;
}

/* si je veux mettre une image => 
	background-image: url("images/photo.poulet.png");  
	background-repeat: no-repeat;
	background-position: top right;*/

h1
{
	font-size:40px;
	font-family: "Ultra", "Times New Roman", sans-serif;
	text-align: center;
	color :rgb (145, 200, 23);/* entre 0 et 255 : ouvrir paint pour connaitre la panelle de couleur;  */	
}

h2
{
	font-size: 40px;
	font-weight: bold;
}


p
{
	font-size:18px;
	font-family: "Helvetica", "Arial", "Times New Roman", sans-serif;
	text-align: justify;
}

.backgroundimage1
{
	position: top right;
}

	
table 
{
	border-collapse: collapse;
	margin: 0 auto;
	font-size: 20px;
	
}

td
{
	border : 2px solid black;
	padding: 10px;
	margin: 50px;
}


.Box1
{
	font-family: "Ultra", "Times New Roman", sans-serif;
	font-size: 30px;
	border: 2px black solid ;
	box-shadow: 5px 5px 30px black;
	text-align: center;
	padding: 20px;
	margin: 20px;
}

.Box2
{
 	width: 500px;
	border: 2px solid black;
	text-align: justify;
	padding: 20px;
	margin: 20px;
}


.Box3
{
	width: 450px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	margin: 10px;
	position: relative;
	right: 10px;
	top: 10px;
}

.Box4
{
 	width: 600px;
	border: 3px solid black;
	text-align: left;
	padding: 10px;
	margin: 50px;
	position: relative;
	left: 300px;
}

.Box5
{
 	width: 800px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	margin: 50px;
}

.Box6
{
 	width: 800px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	margin: 50px;
}

.tel
{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	padding-left: 150px;

}

#arrondi
{
	border: 1px black solid;
	border-radius: 20px;
	text-align: center;
	box-shadow: 25px 15px 30px black;
	/*4 valeurs dans box-shadow = décalage horizontal de l'ombre, puis vertical, adoussissement du dégradé, couleur de l'ombre */
}

/*border-radius: 0px Opx 5px 5px; 
Les valeurs correspondent auxangles suivants dans cet ordre :
1. en haut à gauche ; 
2. en haut à droite ; 
3. enbasàdroite;
4. en bas à gauche.*/




